<!doctype html>
<html>
   <style>
	body{
		background-image: url('../static/images/.png');
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center center;
		background-size: 1650px 750px;
	}
	.formupl{
		text-align:center;
		margin: auto;
		width: 40%;
		border: double 5px;
		padding: 10px;
		border-color: white;
	}
   </style>
   <body>
   
      <table border = 1>
         <thead>
            <td>ID</td>
		<td>Size</td>
            <td>Name</td>
            <td>Title</td>
            <td>Author</td>
		<td>Created_Date</td>
		<td>Modified_Date</td>
         </thead>
         
         {% for row in rows %}
            <tr>
               <td>{{row["rowid"]}}</td>
		<td>{{row["doc_size"]}}</td>
               <td>{{row["doc_name"]}}</td>
               <td> {{ row["title"]}}</td>
               <td>{{row['author']}}</td>	
		<td>{{row["createddate"]}}</td>
		<td>{{row["modifieddate"]}}</td>
            </tr>
         {% endfor %}
      </table>
      {% for row in rows %}
      
           <a href = "/upload">Go back to home page</a>
	   <a href = "/text/{{row["rowid"]}}">Display text</a>
	   <a href = "/pdf/{{row["rowid"]}}">Display PDF</a>
          {% endfor %}

   </body>
</html>
